Name: community-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

# ===== PROC CONFIG =====
#CommunityRpcConf:
#  Target: k8s://juwan/community-rpc-svc.juwan:8080
#UsercenterRpcConf:
#  Target: k8s://juwan/users-rpc-svc.juwan:8080

# ===== DEV CONFIG =====
CommunityRpcConf:
  Endpoints:
    - community-rpc:8080
UsercenterRpcConf:
  Endpoints:
    - user-rpc:8080
